body { margin: 0; background: silver; }
body, tr, th { font-family: Verdana, Arial, Helvetica, sans-serif;}
p {text-align: justify;}
a:hover { background-color: #FFF9EA; foreground-color:#9B9B9B; };

#headercont{margin: 0;  width:100%;
  background: url("/images/rightheader.gif") 100% 0 no-repeat;} 
#headercont img {margin:0 0 0 0;}
#footercont{margin: 0 auto 0 auto; position: relative; background: url("/images/rightfooter.gif") 100% 0 no-repeat;}
#headercont, #footercont{background-color: #00618d; height: 32px;}

#leftheader{height: 32px; width: 14px; position: relative; top: 0; left: 0; margin: 0; z-index: 1; display:inline;}
#rightheader{height: 32px; width: 14px; position: absolute; top: 0; right: 0; margin: 0; }

#leftfooter{height: 32px; width: 14px; position: relative; left: 0; margin: 0; }
#rightfooter{height: 32px; width: 14px; position: absolute; top:0; right: 0; margin: 0;}

div.footerlinks {font-size: 80%;}
div.footerlinks, .footerlinks a, .footerlinks a:link,
.footerlinks a:visited, .footerlinks a:active,
p.footerlinks{ color:#867e73; text-align:center;}
div.footerlinks,p.footerlinks {font-size: 80%; margin: 1.5em 1em;}
.footerlinks a:hover{color:#f06f07; }

#pgcont { margin:0 2px 0 2px; padding: 0; }
#logocont{background: url("/images/blue_grad_bg.gif") top repeat-x; padding: 18px 1em;
  margin-top: 0; position: relative; top: 0; left: 0; z-index: 1; margin: 0 auto 0 auto;}
.logoimg { width: 196px; height: 65px; position: relative; left: 0; z-index: 3; margin: 0;}
.markertsimg { width: 117px; height: 43px; position: absolute; right: 1em; top: 30px; z-index: 2;}

#bodycon{padding:0 1em 0; }

h2.titlepage { background-color: #005b86; padding: 1em 1em;
  margin: 0 auto 0 auto;}
h2.titlepage a, h2.titlepage a:link, 
h2.titlepage a:visited, h2.titlepage a:active, 
h2.titlepage a:hover {
  position: relative; top: 0; left: 0; z-index: 1;
  font: bold 120% Arial, Helvetica, sans-serif;
  color:#FFF; text-align:left; text-decoration:none;}

 h3, h3 a {
  font: bold 1em Verdana, Arial, Helvetica, sans-serif;
  color: #9f9276;
}
h3 { clear:both; margin: 1em 0 0; padding: 0.5em 1em; border: #00618d 1px solid; border-width: 1px 1px 0; }

h3 img {
border:none;
margin:0;
}

h3 a {padding:0;}
h3 a:link, h3 a:visited,h3 a:active {
  color: #9f9276;
  -outline-style: none;
  display: block;
  height: 1.25em;
  text-decoration: none;
  cursor: pointer;
}
h3 a:visited, h3 a:active {color:purple;}

h3.display { margin: 0; border-top-color: #00618d; border-width: 3px 1px 0; }

div.stretcher{ padding: 0.5em 1em; margin: 0 0 0.5em 0; border: #00618d 1px solid; }

.popper table {background-color: #fbf7ec; border: 2px solid #e0d5bf}
.popper table table {border: none;}

.hideMe{
display: none;
}



div#tabs4H3{
margin: 1em 0 0 0;
padding:0;
border: 1px solid #FFF;
border-width: 1px 0 0;
}
div#tabs4H3 a.shwall {
	float:right;
	margin: 2em 0 0;
	font-size: 75%;
	font-weight: bold;
}

ul.h3tabs{
	float:left;
	margin:0 0 0 2em;
}
ul.h3tabs li{
	float:left;
	padding:0 .5em 0 0;
}
ul.h3tabs a:link,
ul.h3tabs a:visited,
ul.h3tabs a:active,
ul.h3tabs a:hover{
	width: 99px;
	margin:0;
	padding:.4em 0em;
	display:block;
	background: url("/images/tab_inac.gif") no-repeat;
	color:#7f7560;
	font-size: 75%;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	height:4em;
	border: 1px solid #E0D6BF;
	border-width: 0 0 1px 0;
}
ul.h3tabs a:visited, ul.h3tabs a:active, ul.h3tabs a:hover {color:purple;}
html>body ul.h3tabs a:link,
html>body ul.h3tabs a:visited,
html>body ul.h3tabs a:active,
html>body ul.h3tabs a:hover{
	height:auto;
	min-height:4em;
}
ul.h3tabs a:hover{
	background: url("/images/tab_ac.gif") no-repeat;
	color:#fff;
	border-color: #0B5395;
}

ul.h3tabs li.active a:link,
ul.h3tabs li.active a:visited,
ul.h3tabs li.active a:active,
ul.h3tabs li.active a:hover{
	background: url("/images/tab_ac.gif") no-repeat;
	color:#fff;
	border-color: #0B5395;
}
